/* vBulletin override CSS */

/* places custom image in forum headers. both declorations are necessary to get forum home and forum display to display correctly */
.forumhead h2 { background: url(../images/custom/tcat_bgimage.png) no-repeat; /*height: 23px;*/ } /* height cannot be specified in this decloration due to a height conflict in forumdisplay */
.forumbit_nopost .forumhead h2, .forumbit_post .forumhead h2 { height: 25px; } /* adjusts left margin so custom image can but up tight against left edge of h2 */

/* wgo background */
.wgo_block .section { background-color: #f5f5f5; }
#wgo h2 { background: url(../images/custom/tcat_bgimage.png) no-repeat; }
#wgo { background: url(../images/custom/tcat_bggradient.gif); }

/* pagination */
.pagination span a.popupctrl { background-color: #f5f5f5; }
.pagination span a:hover { background-color: #759fbb; color: #f5f5f5; }

/* controls the thread list head section right above the thread list */
.threadlisthead span.threadinfo { background: url(../images/custom/tcat_bgimage.png) no-repeat; }

/* controls background color for various quick reply elements in postbit. */
.qrcontainer.blockfoot, form#quick_reply .actionbuttons .group, .wysiwyg_block .formcontrols .blockrow, .formcontrols .openclose { background-color: #f5f5f5; }

/* private message area */
#forum_icon_legend dl, .pmlist .blockrow, .formcontrols > :first-child, .formcontrols .blocksubhead + .blockrow, .formcontrols .section .blockrow:first-child, .formcontrols .blockrow { background-color: #f5f5f5; }

/* user cp */
#sidebar_container .userprof_content .blockrow, .profile_editor_border, .profile_content .actionbuttons { background-color: #f5f5f5; }
#sidebar_container.member_summary { background-color: #e9e9e9; }
.block div.blockbody { background-color: #f5f5f5; }

/* faq */
.faqblock .faqtext { background-color: #ccc; }
.faqlinks { background-color: #f5f5f5; }

/* calendar */
.calendar .events { background-color: #f5f5f5; }
.calendar .othermonth { background-color: #e5e5e5; }
.week li.floatcontainer { background-color: #f5f5f5; }

/* groups */
li.sgicon .maincol { background-color: #f5f5f5; }

/* albums */
#album a, #thumbnails li .picture { background-color: #e9e9e9; }
#album a:hover { background-color: #e1e1e1; }
#album .blockbody { background-color: #f5f5f5; }
#album div.blockfoot { background-color: #ccc; }

/* memberlist */
#memberlist_table tr:last-child td { background-color: #f5f5f5; }
#memberlist .blockfoot { background-color: #ccc; }

/* leader list */
.groupbit, .groupbit .blockfoot { background-color: #f5f5f5; }

/* search */
.formcontrols .section { background-color: #f5f5f5; }

/* need to change the bottom left and right borders so they arent round */
.body_wrapper { -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }

/* lets remove the shadow from the footer. */
.footer { -moz-box-shadow: 0 0 0 0; -webkit-box-shadow: 0 0 0 0; box-shadow: 0 0 0 0; }

/* ####################### PCPer ########################## */
/* pcper sidebar */
.pcper_sb_ads { text-align: center; }
.pcper_sb_ads img { margin-bottom: 10px; }

/* header */
#pcper_header { display: inline; float: left; font-size: 9px; position: relative; }
#pcper_site-name, #pcper_site-name a { display: block; height: 62px; line-height: 62px; width: 81px; }
#pcper_site-name { left: 30px; position: absolute; text-indent: -999em; top: 23px; }
#pcper_topHeader { background: url(../images/custom/header/header.jpg) no-repeat scroll 0 0 transparent; display: inline; float: left; height: 110px; }
#pcper_topHeader #pcper_topNavBar { float: left; height: 28px; padding: 51px 0 0 205px; }
#pcper_topHeader #pcper_topNavBar ul { height: 28px; margin: 0; padding: 0; }
#pcper_topHeader #pcper_topNavBar li { float: left; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 11px; font-weight: bold; list-style-image: none; list-style-type: none; margin: 0; padding: 0; text-transform: uppercase; }
#pcper_topHeader #pcper_topNavBar li a { background: url(../images/custom/header/headerTabUnselected-right.png) no-repeat scroll right top transparent; color: #FFFFFF; display: block; margin: 0; padding: 0; text-decoration: none; width: auto; }
#pcper_topHeader #pcper_topNavBar li.pcper_active-trail a, #pcper_topHeader #pcper_topNavBar li a:hover { background: url(../images/custom/header/headerTabSelected-right.png) no-repeat scroll right top transparent; color: #314F71; }
#pcper_topHeader #pcper_topNavBar li a span { background: url(../images/custom/header/headerTabUnselected-left.png) no-repeat scroll left top transparent; display: block; padding: 10px 32px 5px 16px; }
#pcper_topHeader #pcper_topNavBar li.pcper_active-trail a span, #pcper_topHeader #pcper_topNavBar li a:hover span { background: url(../images/custom/header/headerTabSelected-left.png) no-repeat scroll left top transparent; }
#pcper_bottomNavBar { display: inline; float: left; margin-top: 8px; padding: 0 0 0 135px; }
#pcper_bottomNavBar ul { margin: 0; padding: 0; }
#pcper_bottomNavBar li { display: inline-block; float: left; list-style: none outside none; }
#pcper_bottomNavBar li a { background: url(../images/custom/header/lowNavDivider.gif) no-repeat scroll left center transparent; color: #000000; display: inline-block; float: left; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 10px; font-weight: bold; padding: 5px 9px 4px 10px; text-decoration: none; }
#pcper_bottomNavBar li a:hover { background: url(../images/custom/header/lowNavOver.gif) repeat-x scroll 0 0 transparent; color: #FFFFFF; }
#pcper_bottomHeader { background: none repeat scroll 0 0 #A8ABAD; display: inline; float: left; margin: 2px 0 0; width: 1000px; }
#pcper_loggedinBox { background: url(../images/custom/header/loggedinBox.gif) no-repeat scroll 0 0 transparent; display: inline; float: left; height: 100px; margin: 3px 0 0 5px; width: 256px; }
#pcper_loginBox { background: url(../images/custom/header/loginBox.gif) no-repeat scroll 0 0 transparent; display: inline; float: left; height: 100px; margin: 3px 0 0 5px; width: 256px; }
#pcper_loginBox input { font-size:9px; padding-left: 3px; }
.pcper_loginText { float: right; display: inline; font: bold 11px Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; margin: 10px 20px 0px 0; }
.pcper_loginText input { width: 120px; border: 1px #314F71 solid; }
.pcper_loggedinText { float: right; display: inline; font: 11px Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; margin: 15px 50px 0 0; }
.pcper_loggedinText a, .pcper_loggedinText a:hover { font: 11px Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; }
.pcper_loggedinText .popupbody li > a, .popupbody li > label { background-color: #f5f5f5; color: #3E3E3E; font:   normal 12px Tahoma, Calibri, Verdana, Geneva, sans-serif; }
.pcper_loggedinText .popupbody li > a:hover, .popupbody li > label:hover { background-color: #ccc; color: #3e3e3e; font:   normal 12px Tahoma, Calibri, Verdana, Geneva, sans-serif; }
/*.pcper_loggedinText ul { width: 250px; }*/
.pcper_loginText2 { float: right; display: inline; font: bold 11px Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; margin: 5px 20px 0px 0; }
.pcper_loginText2 input { width: 120px; border: 1px #314F71 solid; }
.pcper_loginSubText { float: left; display: inline; font: bold 10px Verdana, Arial, Helvetica, sans-serif; color: #CCCCCC; padding: 5px 5px 0 33px; }
.pcper_loginSubText checkbox { border: 1px #314F71 solid; }
form div.pcper_submitButton3 input { background: url(../images/custom/header/submitButton.gif) no-repeat scroll 0 0 transparent; border: medium none; color: #314F71; margin-top: 8px; padding: 3px 0 5px 0; width: 48px; }

.pcper_help_register { margin-left: 35px; font: color: }
.pcper_help_register, .pcper_help_register a { font: bold 11px Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; }
.pcper_help_register a:hover { font: bold 11px Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; }

#pcper_topAdBox { display: inline; float: left; height: 100px; padding: 6px 0 0 4px; }

/* pcper footer */
#pcper_footer { width: 1000px; height: 79px; background: url(../images/custom/footer/footer.jpg) no-repeat; margin: 0 auto; }
#pcper_footerLeftSide { float: left; display: inline; width: 310px; padding: 20px 0 0 15px; }
#pcper_footerMiddleSide { float: left; display: inline; width: 324px; padding-top: 22px; text-align: center; }
#pcper_footerRightSide { float: right; display: inline; width: 335px; padding: 12px 10px 0 0; text-align: right; }
#pcper_footerRightSide a { font-weight: bold; color: #304f6e; }
#pcper_footerRightSide a:hover { color: #304f6e }
#pcper_footerBottom { height: 24px; color: #FFFFFF; margin-top: 2px; text-align: center; }
#pcper_footerBottom a { color: #fff; }

/* pcper miscellaneous */
.pcper_clear { clear: both; }
